<bugID>1362890<Summary>Stop using the :not(:target) selector in sync-illustration.svg</Summary><Description>As part of fixing bug 1358998 we should stop using the :not(:target) selector in:

https://dxr.mozilla.org/mozilla-central/source/browser/themes/shared/fxa/sync-illustration.svg</Description></bugID>